Page 2 of 2

Re: Adobe Update?

Posted: Thu Jul 27, 2017 3:11 pm
by Stevo
namida12 wrote:
Stevo wrote:
namida12 wrote:Have an outdated one in Firefox ((26,0,0,131), and current one in google (26.0.0.137)

So did any of the update methods work to resolve the error message?
Using the drag and drop procedure I thought I would have the latest in Firefox...

Code: Select all

green243@green243:~
$ strings /usr/lib/adobe-flashplugin/libflashplayer.so | grep LNX 
[@LNX 26,0,0,131
June 23rd version
Going to flash website: You have version 26,0,0,137 installed
https://get.adobe.com/flashplayer/about/
JR
I'm not sure what you mean by "drag and drop" procedure. If you still get the error, just install the "adobe-flashplugin" package as previously advised, and restart Firefox. That's what we are going to support in the future, so you may as well get with the program.

Re: Adobe Update?

Posted: Fri Jul 28, 2017 10:03 am
by namida12
rokytnji.1 wrote:
I don't know if your post is aimed at MX users or antiX users, for MX users
Could be either ,or, Ken.

Edit: I guess since I mentioned rox file manager one can take my post as just AntiX specific instructions. But my way works in in my MX installs using Thunar also. I don't rely always on scripts doing installs. This is just my way of understanding our distros file system structure.

I only answered because I saw AntiX in namida12's inxi -F readout.

I know there are tools and scripts included for users if the packages are available. I just taught myself how to do things manually instead is all. Figured I'd share my method. That's all. One can use my way or ignore it. No sweat here, in the desert. :tumbleweed:
Stevo and rokytnji,1,
Thank you.

As anticapitalista indicated in his post stretch updated with latest so everything is good in MX and antiX

Code: Select all

green243@green243:~
$ strings /usr/lib/adobe-flashplugin/libflashplayer.so | grep LNX 
[@LNX 26,0,0,137

JR

Re: Adobe Update?

Posted: Fri Jul 28, 2017 10:13 am
by kmathern
namida12 wrote:...As anticapitalista indicated in his post stretch updated with latest so everything is good in MX and antiX ...
antiX jessie has also been updated with latest

Code: Select all

$ apt-cache madison adobe-flashplugin 
adobe-flashplugin | 1:20170711.1-1mx15+3 | http://antix.daveserver.info/jessie/ jessie/main amd64 Packages
adobe-flashplugin | 1:20170711.1-1mx15+3 | http://mxrepo.com/mx/repo/ mx15/non-free amd64 Packages